<div class="ee-card-border">
  <app-time-chart-filters />
  <div class="ecl-u-pa-s">
    <div class="ecl-u-width-100 ecl-u-ph-l">
      <h2 class="ee-chart-title">{{ title | translate }}</h2>
      <div class="ecl-u-d-flex ecl-u-justify-content-between">
        <div class="ee-total-count">85</div>
        <div class="ee-percentage"><img src="assets/icons/charts/increase.svg" alt="" /> +10%</div>
      </div>
    </div>

    <eui-apex-chart [series]="data?.series" [chart]="data?.chart" [colors]="[this.color]"> </eui-apex-chart>
  </div>
</div>
